import cryptobox.plugins.base

class disks(cryptobox.plugins.base.CryptoBoxPlugin):

	pluginCapabilities = [ "system" ]
	pluginVisibility = [ "menu" ]
	requestAuth = False
	rank = 10

	def doAction(self):
		self.cbox.reReadContainerList()
		return "disks"


	def getStatus(self):
		return "TODO"


